Subject: Re: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: [email-masked] (Ludovic Courtès)
Date: Fri, 16 Dec 2016 11:28:40 +0100

Hi!

Chris Marusich <[email-masked]> skribis:

> Since the words "Guix" and "GuixSD" are already different, I don't think
> they need to come in a different color.  I do like the off-color "SD" in
> the "GuixSD" logo, though, since it emphasizes that it's still Guix.

Right.  I thought that having “SD” in light gray kind of makes the logo
usable for both Guix{,SD}.

(And I agree with the branding argument.)

I’d like to know what Felipe thinks of this since he’s the expert.  :-)

Cheers,
Ludo’.